Module
Contents
Index 🔎︎

# Set Statement

Anger en objektreferens för en variabel eller egenskap.

## Syntax:

    Set ObjectVar = Object

## Parametrar:

ObjectVar: en variabel eller egenskap som kräver en objektreferens.

Object: Objekt som variabeln eller egenskapen refererar till.

Nothing - Tilldela objektet Nothing till en variabel om du vill ta bort den tidigare tilldelningen.

## Exempel:

    Sub ExampleSet

    Dim oDoc As Object

        Set oDoc = ActiveWindow

        Print oDoc.Name

    End Sub